/*! $Id: content.css 7051 2009-11-24 18:12:52Z mhammel $ */

/****************************************
* Main content							*
****************************************/
#containerMainContent img {
	display:block;
}
/****************************************
* Media	Stage							*
****************************************/
#sliderImageExteriorDatabase,
#sliderImageInteriorDatabase,
#databaseExterior,
#databaseInterior {
	display:none;
}
/* Cut this part after all modeloverviews are new compiled:*/
#sliderImageExteriorDatabase .image,
#sliderImageInteriorDatabase .image {
	width:1000px;
}
div.modelOverview #sliderScreen {
	position:relative;
	overflow:hidden;
	height:340px;
	width:1000px;
}
div.modelOverview #sliderScreen #sliderContentWrapper {
	overflow:visible;
	width:1000px;
	position:relative;
	/*margin-top:-340px; */
}
div.modelOverview #sliderScreen #displayImageExteriorSlider,
div.modelOverview #sliderScreen #displayImageInteriorSlider {
	position:absolute;
	top:0px;
	height:340px;
	width:8599px;
}
div.modelOverview #sliderScreen #displayImageInteriorSlider {
	height:0px;
	overflow:hidden !important;
	/*top:340px; */
}
div.modelOverview #sliderScreen #displayImageExteriorSlider li,
div.modelOverview #sliderScreen #displayImageInteriorSlider li {
	float:left;
}
/* cut end. */
#mediaStageControlButtons {
	position:absolute;
	bottom:10px;
	right:36px;
}
#mediaStageControlButtons div {
	float:left;
	height:23px;
	background-repeat:no-repeat;
	background-position:0 0;
	cursor:pointer;
}
#mediaStageControlButtons div.control1 {
	width:38px;
	background-image:url(/user/img/modeloverview-mediastage-button-left-inactive.png);
}
#mediaStageControlButtons div.control2 {
	width:38px;
	background-image:url(/user/img/modeloverview-mediastage-button-right-inactive.png);
}
#mediaStageControlButtons div.control3 {
	width:39px;
	background-image:url(/user/img/modeloverview-mediastage-button-outside-inactive.png);
}
#mediaStageControlButtons div.control4 {
	width:44px;
	background-image:url(/user/img/modeloverview-mediastage-button-inside-inactive.png);
}
#mediaStageControlButtons div.control1.active {
	background-image:url(/user/img/modeloverview-mediastage-button-left-active.png);
}
#mediaStageControlButtons div.control2.active {
	background-image:url(/user/img/modeloverview-mediastage-button-right-active.png);
}
#mediaStageControlButtons div.control3.active {
	background-image:url(/user/img/modeloverview-mediastage-button-outside-active.png);
}
#mediaStageControlButtons div.control4.active {
	background-image:url(/user/img/modeloverview-mediastage-button-inside-active.png);
}
#mediaStageTeaser {
	position:absolute;
	left:0px;
	top:120px;
	width:319px;
	font-size:11px;
	color:#232323;
}
#mediaStageTeaser div.top {
	background-image:url(/user/img/modeloverview-mediastage-teaser-box-top.png);
	background-repeat:no-repeat;
	background-position:0 0;
	height:7px;
	overflow:hidden;
}
#mediaStageTeaser div.middle {
	background-image:url(/user/img/modeloverview-mediastage-teaser-box-center.png);
	background-repeat:repeat-y;
	position:relative;
	padding:13px 20px 9px 20px;
	max-height:140px;
	overflow:hidden;
	line-height:16px;
}
#mediaStageTeaser div.middle div.teaserImage {
	float:left;
	padding:0 10px 0 0;
}
#mediaStageTeaser div.middle img {
	border: solid #ddd 1px;
}
#mediaStageTeaser div.middle p {
	font-weight:bold;
	text-decoration:underline;
}
#mediaStageTeaser div.bottom {
	background-image:url(/user/img/modeloverview-mediastage-teaser-box-bottom.png);
	background-repeat:no-repeat;
	background-position:0 0;
	height:11px;
}

/***************************************
* Teaser                               *
***************************************/
#teaserDatabase {
	display:none;
}
#containerTeaserStage ul.wrapperTeasers {
	margin:13px 4px 14px 3px;
}
#containerTeaserStage ul li {
	float:left;
}
#containerTeaserStage #teaserScreen {
	width:877px;
	height:189px;
	position:absolute;
	top:4px;
	left:66px;
	overflow:hidden;
}
#containerTeaserStage div.buttonLeft,
#containerTeaserStage div.buttonRight {
	cursor:pointer;
	background-repeat:no-repeat;
	position:absolute;
	width:38px;
	height:38px;
}
#containerTeaserStage div.buttonLeft {
	top:75px;
	left:18px;
	background-image:url(/user/img/button-arrow-left.png);
}
#containerTeaserStage div.buttonRight {
	top:75px;
	right:16px;
	background-image:url(/user/img/button-arrow-right.png);
}
#containerTeaserStage div.sliderPageIdenticator {
	position:absolute;top:10px;left:0;
	width:100%;height:10px;
	text-align:center;
	z-index:40;
}
#containerTeaserStage div.sliderPageIdenticator span {
	padding:5px;
	margin:1px;
	overflow:hidden;
	font-size:8px;
	background-repeat:no-repeat;
	background-position:0px 4px;

}
#containerTeaserStage div.sliderPageIdenticator span.pagePassive {
	background-image:url(/user/img/slider-page-identifier-passive.gif);
	cursor:pointer;
}
#containerTeaserStage div.sliderPageIdenticator span.pageActive {
	background-image:url(/user/img/slider-page-identifier-active.gif);
}
#containerTeaserStage #teaserScreen #wrapperTeaserSlider {
	position:relative;
	/*padding-left:859px; */
}
#containerTeaserStage #teaserScreen #displayTeaserSlider {
	width:8577px;
	position:absolute;
}
#containerTeaserStage #teaserScreen #displayTeaserSlider li {
	float:left;
	/*margin:24px 3px 24px 3px; */
	margin:0;
}
#containerTeaserStage #teaserScreen #displayTeaserSlider li.last {
	visibility:hidden;
}

/* Teaser 1 and 2:*/
div.teaser1,
div.teaser2 {
	background-image:url(/user/img/teaser-shadow-bg.png);
	background-repeat:no-repeat;
	background-position:3px 17px;
	width:265px;
	padding:22px 14px 28px 11px;
}
.experience_overview div.teaser1,
.experience_overview div.teaser2 {
	width:264px;
}
div.teaser1 img,
div.teaser2 img {
	display:block;
}
div.teaser1 a,
div.teaser2 a {
	display:block;
	width:265px;
	height:137px;
	text-decoration: none;
}
div.teaser1 div.textLink,
div.teaser2 div.textLink,
div.teaser1 span.textLink,
div.teaser2 span.textLink
{
	height:23px;
	width:245px;
	background-color:#fff;
	overflow:hidden;
	font-size:10px;
	color:#951515;
	font-weight:bold;
	line-height:23px;
	padding:0 10px 0 10px;
	cursor:pointer;
	text-decoration:underline;
}
div.teaser1 span.textLink{padding-right:0;white-space:nowrap;}

div.teaser1 div.textLink.external,
div.teaser2 div.textLink.external {
	text-decoration:none;
}
div.teaser1 div.textLink span.link,
div.teaser2 div.textLink span.link {
	text-decoration:underline;
}
/* Teaser 2:*/
div.teaser2 {
	/*	border:1px solid green; */
}
div.teaser2 img {
	width:96px;
	float:left;
}
div.teaser2 div.wrapper {
	width:149px;
	height:127px;
	overflow:hidden;
	background-color:#EEEEF2;
	padding:10px 10px 0 10px;
	color:#484848;
	position:relative;
	cursor:pointer;
}
div.teaser2 div.headline {
	font-size:18px;
	font-weight:bold;
	padding-bottom:5px;
}
div.teaser2 div.description {
	font-size:10px;
}
div.teaser2 div.textLink {
	background-color:#EEEEF2;
	position:absolute;
	width:168px;
	left:0;
	bottom:0;
	text-decoration:none;
}

/***************************************
* Teaser Button Box                    *
***************************************/
.boxButtons {
	float:left;
	width:243px;
	padding:26px 15px 0 43px;
	overflow:hidden;
}
.boxButtons .headline {
	font-weight:normal;
	font-size:20px;
	color:#fff;
	padding-bottom:10px;
}
/* call-to-action-button specifications */
.boxButtons div.callToActionButton {
	margin-bottom:10px;
}
.boxButtons div.callToActionButtonMainAction {
	margin-bottom:28px;
}
.boxButtons div.callToActionButton a {
	width:138px;
}
.boxButtons div.callToActionButtonMainAction a {
	width:141px;
}


/* Sub-Content OLD ??? */
img.subContentBackgroundImage {
	display:block;
}

/***************************************
* Overview-Pages                       *
***************************************/
div#containerTeaserStage.experienceOverview ul.wrapperTeasers li {
	float:left;
}
div#containerTeaserStage.experienceOverview div.teaser1,
div#containerTeaserStage.experienceOverview div.teaser2 {
	padding:14px 33px 13px 34px;
	background-position:26px 9px;
	width:264px;
}

/***************************************
* Modeloverview                        *
***************************************/
div.modelOverview #sliderScreen {
	min-height:340px;
}
div.modelOverview #mediaStageControlButtons div {
	background-image:url(/user/img/modeloverview-controlbuttons.png) !important;
}
div.modelOverview #mediaStageControlButtons div.control1 {
	width:35px;
	background-position:0 0 !important;
}
div.modelOverview #mediaStageControlButtons div.control2 {
	width:35px;
	background-position:-35px 0 !important;
}
div.modelOverview #mediaStageControlButtons div.control2Last {
	width:35px;
	background-position:-36px -69px !important;
}
div.modelOverview #mediaStageControlButtons div.control3 {
	width:40px;
	background-position:-70px 0 !important;
}
div.modelOverview #mediaStageControlButtons div.control4 {
	width:43px;
	background-position:-110px 0 !important;
}
/* click */
div.modelOverview #mediaStageControlButtons div.control1:active {
	background-position:0 -23px !important;
}
div.modelOverview #mediaStageControlButtons div.control2:active {
	background-position:-35px -23px !important;
}
div.modelOverview #mediaStageControlButtons div.control2Last:active {
	background-position:-36px -92px !important;
}
/* active */
div.modelOverview #mediaStageControlButtons div.control3.active {
	background-position:-70px -46px !important;
}
div.modelOverview #mediaStageControlButtons div.control4.active {
	background-position:-110px -46px !important;
}
/* priceInfo-layer - under development */
.infoLayerRight {
position:relative;
left: -250px !important;
}
			  
.priceInfoCopyContainer {
position:relative;
left:-20px;
z-index:2;
}			  
.priceInfoIcon {
	display:inline;
	position:absolute;
	top:2px;
}
.priceInfoContainer {
	position:absolute;
	display:inline;
	padding-left:10px;
	z-index:2;
}
.priceInfoLayerContainer {
	position:absolute;
	top:15px;
	left:8px;
	z-index:2
}
.priceInfoArrow {
	position:relative;
	top:2px;
	left:0;
	z-index:3;
}
.priceInfoTop {
	width:300px;
}
.priceInfoCopy {
	width:264px;
	background-image:url(/user/img/infoMiddle_300.png);
	background-repeat:repeat-y;
	color:#ffffff;
	font-size:11px;
	font-weight:normal!important;
	padding-left:18px;
	padding-right:18px;
	padding-top:10px;
	padding-bottom:10px;
}
.priceInfoBottom {
	width:300px;
}



/**********
 ** ModelOverview
 ** Trim-Selection
 ** BodyTypeOverview
 ****************/
#mainContent {
	width: 926px;
	font-size: 11px;
	margin-top: 20px;
	margin-left: 37px;
	float: left;
}
.modelOverview #mainContent {
	margin-bottom: 60px;
}
.modelOverview h1,
.modelConfigure h1 {
	margin-bottom: 17px;
	font-size: 18px;
	line-height: 22px;
	float: left; /* ie6 shine through bottom margin fix */
	width: 100%;
}
.modelOverview h1.modelname {
	margin-bottom: 10px;
}

/************************
* Card Slider Modules   *
***********************/
#mainVisual {
	width: 1000px;
	margin-bottom: 17px;
	overflow: hidden;
}
.box,
.cornerBox { position: relative; }

.box .corner {
	background-image: url(/user/img/corners-c1c1c1.gif);
}

#cardSlider {
	/* 
	 * this is the width of the slider
	 * if JS is NOT available. In this case
	 * all cards are displayed in a block of
	 * the width we define here. Should be a
	 * multiple of a single card's OUTER width
	 * (width plus padding and border)
	 */
	width: 630px;
	overflow: hidden;
	display: inline;
	float: left;
}
#cardSlider .slideMask {
	/* 
	 * this is the width of the slider
	 * if JS IS available. In this case
	 * the slideMask width defines the number
	 * of visible cards. It should therefore be
	 * a multiple of a single card's OUTER width
	 * (width plus padding and border)
	 */
	width: 630px;
	float: left;
	overflow: hidden;
	position: relative;
}
.modelConfigure #cardSlider,
.modelConfigure #cardSlider .slideMask { width: 840px; }
#cardSlider .action { cursor: pointer; }

/* slide action buttons */
#cardSlider .slideBtn {
	width: 20px;
	height: 294px;
	float: left;
	background: url(/user/img/cardslider/sliderbuttons-left.png) no-repeat right 0px;
}
#cardSlider .slideBtn.right { background-image: url(/user/img/cardslider/sliderbuttons-right.png); }
#cardSlider .slideBtn.active { background-position: left top; }
#cardSlider ul.cards {
	margin: 0px;
}
.jsReady #cardSlider ul.cards {
	height: 295px;
}
#cardSlider li.card {
	float: left;
	background-color: #F5F5F5;
	width: 208px;
	min-height: 302px;
	font-size: 11px;
	border: 1px solid #C1C1C1;
}
.jsReady #cardSlider li.card {
	border-left-width: 0px;
	padding-left: 1px;
}
.jsReady #cardSlider li.card.first {
	border-left-width: 1px;
	padding: 0px;
}
#cardSlider ul.cards li.hover {
	background-color: #E9E9E9;
	cursor: pointer;
}
.modelConfigure #cardSlider ul.cards li.active {
	background-color: #E9E9E9;
	cursor: auto;
}
#cardSlider li.card.last {
	border-width: 1px;
}

/* card content */
#cardSlider li.card h2,
#cardSlider li.card h3 {
	margin-bottom: 15px;
	font-size: 11px;
}
#cardSlider li.card h3 { margin-bottom: 0px; }
#cardSlider li.card h2 .modelName { font-size: 14px; }

#cardSlider li.card .cta1, #cardSlider li.card .cta2 {
	width: 164px;
	margin: 0px auto;
}
#cardSlider li.card .cardContent {
	width: 190px;
	/* height: 205px; */
	overflow: hidden;
	margin: 5px auto 13px;
	line-height: 16px;
}
#cardSlider .noButtons li.card .cardContent {
	height: auto; /* countries without cta btn may use the full card height for text */
}
#cardSlider .cardContent ul {
	padding-left: 15px;
	margin-bottom: 20px;
	list-style-type: disc;
}
#cardSlider .cardContent ul li {
	padding-left: 15px;
	list-style-type: disc;
}
#cardSlider .cardContentTop {
margin-bottom:15px;
}

#cardSlider .cardContentTop h2 {
display:inline !important;
}
/**********************************
* trim selection page trim-images *
***********************************/
.modelConfigure #carPicWrp { 
	width: 1000px;
	height: 340px;
	background-image: url(/user/img/carconfigurator/bg/bg_slider.gif);
	padding: 0px;
	position: relative;
	overflow: hidden;
}
.modelConfigure #carPicWrp .car {
	position: absolute;
	right: 150px;
	top: 70px;
	z-index: 10;
	/* IE6 needs dimensions to display the image */
	width: 562px;
	height: 250px;
}
.modelConfigure #carPicWrp .trim { display: none; }
.modelConfigure #carPicWrp .trim.show { display: block; }

.modelConfigure #topSum { padding: 70px 37px 20px 37px; }
.modelConfigure #topSum h1,
.modelConfigure #topSum h2 { width: auto; font-size: 18px; line-height: 120%; margin-bottom: 20px; }

.modelOverview .module.modelInfo {
	float:left;
	width: 228px;
	margin: 0px 28px 10px 0px;
	line-height:16px;
}
.modelOverview .module.modelInfo h2 {
	font-size: 11px;
	margin-bottom: 1em;
}
.modelOverview .module.modelInfo p {
	margin-bottom: 1em;
}
.modelOverview .module.modelInfo .buttonWrp {
	padding-top: 5px;
}
#ncapLogo {
	position:absolute;
	top:60px;
	right: 32px;
	z-index:2;
}
#autobestLogo {
	position:absolute;
	top:60px;
	right: 32px;
	z-index:2;
}
#autobestLogo2 {
	position:absolute;
	top:150px;
	right: 32px;
	z-index:2;
}
/***************************************
* Body Types                           *
***************************************/
#containerBodyTypeCompare {
	padding:20px 37px 0 37px;
	margin-bottom: 60px;
}
#containerBodyTypeCompare table {
	width:auto;
	table-layout:fixed;
	border-collapse:collapse;
	position:relative;
}
#containerBodyTypeCompare table td {
	width:286px !important;
	padding:10px 10px 20px 10px;
	background-color:#f5f5f5;
	border:1px solid #c1c1c1;
	border-width:1px 1px 0px;
	font-size:11px;
}
#containerBodyTypeCompare div.tableWrapper {
	margin-top:0px;
	position:relative;
	float:left;
	width:923px;
	height:auto;
}
#containerBodyTypeCompare div.tableWrapper.twoColumns {
	width:616px;
}
#containerBodyTypeCompare div.twoColumnsCentered,/* h1 */
#containerBodyTypeCompare div.tableWrapper.twoColumnsCentered {
	width:616px;
	padding-left:153px;
}
#containerBodyTypeCompare div.tableWrapper div.wrapperCornerGraphics {
	height:3px;
	position:relative;
}
#containerBodyTypeCompare div.tableWrapper div.cornerBottomRight,
#containerBodyTypeCompare div.tableWrapper div.cornerTopRight,
#containerBodyTypeCompare div.tableWrapper div.cornerBottomLeft,
#containerBodyTypeCompare div.tableWrapper div.cornerTopLeft {
	position:absolute;
	width:3px;
	height:3px;
	background:no-repeat 0 0;
}
#containerBodyTypeCompare div.tableWrapper div.cornerTopLeft {
	left:-1px;
	top:-1px;
	background-image:url(/user/img/box-gray1-top-left.gif);
}
#containerBodyTypeCompare div.tableWrapper div.cornerBottomLeft {
	left:-1px;
	top:-3px;
	background-image:url(/user/img/box-gray1-bottom-left.gif);
}
#containerBodyTypeCompare div.tableWrapper div.cornerTopRight {
	right:0px;
	top:-1px;
	background-image:url(/user/img/box-gray1-top-right.gif);
}
#containerBodyTypeCompare div.tableWrapper div.cornerBottomRight {
	right:0px;
	top:-3px;
	background-image:url(/user/img/box-gray1-bottom-right.gif);
}
#containerBodyTypeCompare table td p.headline {
	padding-bottom:20px;
}
#containerBodyTypeCompare table td.buttons {
	padding:0 20px 10px;
	border-top:0;
	border-bottom:1px solid #c1c1c1;
	width:247px !important;
}

/***************************************
* Gallery Elements                     *
***************************************/
#multiMediaStage {
	width:902px;
	background-image:url(/user/img/gallery-stage-background-top.png);
	background-repeat:no-repeat;
	background-position:0 0;
	padding:10px 0 0 0;
	margin:20px 0 0 47px;
}
#multiMediaStage .contentWrapper {
	background-image:url(/user/img/gallery-stage-background-middle.png);
	background-repeat:repeat-y;
	background-position:0 0;
	padding:0 12px 0 12px;
}
#multiMediaStage .contentWrapper .outline {
	border:1px solid #fff;
}
#multiMediaStage .contentWrapper .outline .content {
	border:1px solid gray;
	position:relative;
}
#multiMediaStage .navigationWrapper {
	background-image:url(/user/img/gallery-navigation-box-background-middle.png);
	background-repeat:repeat-y;
	background-position:0 0;
	padding:0 12px 0 12px;
}
#multiMediaStage .navigationWrapper .content {
	padding:30px 0 0 0;
}
#multiMediaStage div.lastElement {
	background-image:url(/user/img/gallery-navigation-box-background-bottom.png);
	background-repeat:no-repeat;
	background-position:0 0;
	height:14px;
	font-size:4px;
	margin-bottom:35px;
}

/***************************************
* View all models                      *
***************************************/
div#modelsSliderDatabase {
	display:none;
}
div#containerMainContent.viewAllModels div.containerViewAllModelsStage {
	height:410px;
	width:1000px;
	overflow:hidden;
	position:relative;
	background-image:url(/user/img/view-all-models-background.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
	visibility:hidden;
}
div#containerMainContent.viewAllModels div.containerViewAllModelsStage h1 {
	font-size:20px;
	color:#fff;
	margin-top:35px;
	margin-left:39px;
}
div#containerMainContent.viewAllModels ul#displayModelsSlider {
	position:absolute;
	top:56px;
	width:8599px;
}
div#containerMainContent.viewAllModels ul#displayModelsSlider li {
	float:left;
}
div#containerMainContent.viewAllModels ul#displayModelsSlider li.last {
	visibility:hidden;
}
div#containerMainContent.viewAllModels div#controlPanel {
	height:104px;
	width:1000px;
	overflow:hidden;
	position:absolute;
	top:306px;
	left:0;
	background-image:url(/user/img/view-all-models-sliderelements-background.jpg);
	background-repeat:no-repeat;
}
div#containerMainContent.viewAllModels div#controlPanel div.arrowLeft {
	background-image:url(/user/img/view-all-models-arrow-left.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	width:29px;
	height:33px;
	position:absolute;
	top:20px;
	left:57px;
}
div#containerMainContent.viewAllModels div#controlPanel div.arrowRight {
	background-image:url(/user/img/view-all-models-arrow-right.gif);
	background-repeat:no-repeat;
	cursor:pointer;
	width:29px;
	height:33px;
	position:absolute;
	top:20px;
	right:57px;
}
div#containerMainContent.viewAllModels div#controlPanel div#modelnameViewer {
	position:absolute;
	height:40px;
	width:796px;
	overflow:hidden;
	left:103px;
	top:20px;
	text-align:center;
	font-size:25px;
	font-weight:bold;
	color:#3e3e3e;
}
#containerMainContent.viewAllModels div#controlPanel div#modelnameViewer span.price {
	font-size:18px;
	padding-left:20px;
}

/* cta buttons */
div#containerMainContent.viewAllModels div#controlPanel div#boxCtaButtons {
	position:absolute;
	height:40px;
	width:796px;
	overflow:hidden;
	left:103px;
	top:65px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#3e3e3e;
}
div#containerMainContent.viewAllModels div#controlPanel div#boxCtaButtons table.layoutBox {
	width:100%;
}
div#containerMainContent.viewAllModels div#controlPanel div#boxCtaButtons .button { float: left; }

div#containerMainContent.viewAllModels div#controlPanel div#boxCtaButtons .last .button,
div#containerMainContent.viewAllModels div#controlPanel div#boxCtaButtons .sibling .button {
	border-left:1px solid #fff;
}
div#containerMainContent.viewAllModels div#controlPanel div#boxCtaButtons .first .button
div#containerMainContent.viewAllModels div#controlPanel div#boxCtaButtons .sibling .button {
	border-right:1px solid #d8d8d8;
}
div#containerMainContent.viewAllModels div#controlPanel div#boxCtaButtons .button {
	padding-left:13px;
	padding-right:13px;
}
#containerMainContent.viewAllModels #controlPanel #boxCtaButtons .cta1 .topRight,
#containerMainContent.viewAllModels #controlPanel #boxCtaButtons .cta1 .topLeft,
#containerMainContent.viewAllModels #controlPanel #boxCtaButtons .cta1 .bottomRight,
#containerMainContent.viewAllModels #controlPanel #boxCtaButtons .cta1 .bottomLeft {
	background-image: url(/user/img/corners-cta1-viewallmodels.gif);
}

#containerMainContent.viewAllModels #controlPanel #boxCtaButtons .cta2 .topRight,
#containerMainContent.viewAllModels #controlPanel #boxCtaButtons .cta2 .topLeft,
#containerMainContent.viewAllModels #controlPanel #boxCtaButtons .cta2 .bottomRight,
#containerMainContent.viewAllModels #controlPanel #boxCtaButtons .cta2 .bottomLeft {
	background-image: url(/user/img/corners-cta2-viewallmodels.gif);
}

div#containerMainContent.viewAllModels div#boxThumbnails {
	overflow:scroll;
	overflow-x:auto;
	overflow-y:hidden;
	position:relative;
	border:1px solid #c1c1c1;
	width:924px;
	height:104px;
	margin-left:37px;
	background-image:url(/user/img/view-all-models-thumbnail-box-background.png);
	background-repeat:repeat-x;
}
div#containerMainContent.viewAllModels div#boxContentSlider {
	width:926px;
	height:21px;
	margin-left:37px;
	position:relative;
	background-image:url(/user/img/view-all-models-thumbnails-slider-background.png);
	background-repeat:no-repeat;
}
div#containerMainContent.viewAllModels div#boxContentSlider div.buttonLeft,
div#containerMainContent.viewAllModels div#boxContentSlider div.buttonRight {
	position:absolute;
	top:6px;
	left:8px;
	height:9px;
	width:8px;
	background-image:url(/user/img/view-all-models-thumbnails-slider-arrow-left.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
div#containerMainContent.viewAllModels div#boxContentSlider div.buttonRight {
	top:6px;
	right:8px;
	left:auto;
	background-image:url(/user/img/view-all-models-thumbnails-slider-arrow-right.png);
}
div#containerMainContent.viewAllModels div#boxContentSlider div#contentSlider {
	position:relative;
	width:746px;
	height:21px;
	margin-left:40px;
}
div#containerMainContent.viewAllModels div#boxContentSlider div#contentSlider a {
	width:130px;
	cursor:pointer;
}
div.infobox {
	margin: 37px 37px 60px 37px;
	float: left;
	clear: left;
	width:926px;
}
div.sdtPath2_configurator div.infobox,
div.sdtPath3_configurator div.infobox {
	float:left;
}
/* Overwrite the theme-settings for ui.slider:*/
.ui-state-default,
.ui-widget-content .ui-state-default {
	background:#E6E6E6 url(/user/img/ui-bg_glass_75_e6e6e6_1x400.png) repeat-x scroll 0 50%;
	border:1px solid #D3D3D3;
	color:#555555;
	font-weight:normal;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}
.ui-slider-horizontal .ui-slider-handle {
	margin-left:-15px;
	top:0em;
}
.ui-slider .ui-slider-handle {
	cursor:default;
	height:1.0em;
	position:absolute;
	width:30px;
	z-index:2;
}
.ui-widget-content a {
	color:#222222;
}
.ui-corner-all {
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
}
.ui-state-default,
.ui-widget-content .ui-state-default {
	background:#E6E6E6 url(/user/img/ui-bg_glass_75_e6e6e6_1x400.png) repeat-x scroll 0 50%;
	border:1px solid #D3D3D3;
	color:#555555;
	font-weight:normal;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}
div#slider.ui-slider
.ui-widget-content {
	color:#222222;
}
.ui-widget {
	font-family:Verdana,Arial,sans-serif;
	font-size:1.1em;
}
.ui-slider {
	text-align:left;
}
div#containerMainContent.viewAllModels div#boxThumbnails ul#thumbnails {
	position:absolute;
	top:0;
	left:0;
}
div#containerMainContent.viewAllModels div#boxThumbnails li {
	float:left;
	overflow:hidden;
	text-align:center;
	position:relative;
	background-repeat:no-repeat;
	cursor:pointer;
}
div#containerMainContent.viewAllModels div#boxThumbnails li span {
	font-size:11px;
	position:absolute;
	top:70px;
	left:0;
	padding:0 10px;
}
div#containerMainContent.viewAllModels div#boxThumbnails li img:hover {
	visibility:hidden;
}

/****************************************
* Sitemap								*
****************************************/
div.sitemap {
	margin-left:175px;
}
div.sitemap h1 {
	display:block;
	font-size:16px !important;
	font-weight:bold;
	border:none !important;
	margin:0 !important;
	padding:0 !important;
	padding-top:16px !important;
	padding-bottom:20px !important;
}
div.sitemap h2 {
	border-bottom:1px solid #cfcfcf;
	padding-bottom:12px;
	font-size:11px;
	font-weight:bold;
}
div.sitemap ul {
	margin-top:6px;
}
div.sitemap li {
	font-size:11px;
	font-weight:bold;
	line-height:14px;
}
div.sitemap li.modelNode span {
	display:block;
	height:30px;
	overflow:hidden;
}
div.sitemap li a {
	font-size:12px;
	font-weight:normal;
	color:#951515;
	text-decoration:underline;
}
div.sitemap div.layout1 {
	width:788px;
	position:relative;
}
div.sitemap div.layout2 {
	width:209px;
	height:180px;
	overflow:hidden;
	float:left;
	margin:81px 0 0 50px !important;
	padding-top:0 !important;
}
div.sitemap div.layout2.first {
	clear:left;
	margin-left:0 !important;
}
div.sitemap div.layout2_map {
	width:209px;
	overflow:hidden;
	float:left;
	margin:30px 0 0 50px !important;
	padding-top:0 !important;
}
div.sitemap div.layout2_map.first {
	clear:left;
	margin-left:0 !important;
}
div.sitemap div.layout1 ul ul {
	width:259px;
}
div.sitemap div.layout1 li.modelNode {
	position:relative;
	margin-top:31px;
	float:left;
	padding-right:10px;
	/* height:120px; */
	width:249px;
	overflow:hidden;
}
li.modelNode + li.modelGeneral {
	padding-top:35px;
}
div.sitemap div.layout1 li.modelGeneral {
	clear:both;
}

.errorline{border:1px solid #FF0000 !important;}
.errorline2{border-bottom:1px solid #FF0000 !important;}